recovery:
  state:
    round: 767
    hash: "1967f91353dd63405984be93f2b116bbacfd41c9889826311e43e8ca4fed85949ef49740a2397fc660c6560e2826645a"
    timestamp: "2025-10-02T05:50:00.006097395Z"
  bootstrap: null
  package: null
  stream: null
